WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WordPress HTTPS (SSL)] This is the best SSL plugin

[Plugin: WordPress HTTPS (SSL)] This is the best SSL plugin

Viewing 1 replies (of 1 total)
  • Plugin Author Mike Ems
    Member

    @mvied

    Hey Gaperville,

    Yeah, unfortunately you need a Google Maps API Premier account to use a Google Map on your site that runs over HTTPS. Your only option is to remove them from your secure pages.

    Thanks,
    Mike

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WordPress HTTPS (SSL)] This is the best SSL plugin’ is closed to new replies.